import cronJob from "./cron-job.js";
import nameCronjobs from "./name-cronjobs.js";
import messageTemplate from "./message-template.js";
import auditLog from "./audit-log.js";
import imageURL from "./image.js";
import cronJobList from "./get-cron-job-list.js";

export default {
  cronjob: { ...cronJob() },
  "audit-log": { ...auditLog() },
  "name-cronjobs": nameCronjobs,
  "message-template": messageTemplate,
  "get-image": imageURL,
  "get-cronjob-list": cronJobList,
  "update-cronjob": {},
};
